/** When your routing table is too long, you can split it into small modules**/
// 厂商资质维护
import Layout from "@/layout";
const mainrTenanceRouter = {
  path: "/quality-management-sup",
  component: Layout,
  name: "QualityManagement-sup",
  meta: { title: "厂商资质维护", icon: "" },
  alwaysShow: true,
  hidden: true,
  children: [
    {
      // 新增模板
      path: "manufacturerDetail",
      component: () => import("@/views/page/qualityManagement-sup/manufacturer-filling/manufacturerDetail.vue"),
      name: "manufacturerDetail",
      meta: { title: "资质详情", icon: "" },
      hidden: true
    }
  ]
};

export default mainrTenanceRouter;
